body {
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

body *:not(input):not(:has(> input)) {
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
}

body * {
  letter-spacing: -0.015em;
  corner-shape: superellipse(1.2);
}

@supports (color: color(display-p3 1 1 1)) {
  .color-accent {
    color: color(display-p3 1.0 0.725 0.078);
  }
}
